<?php

namespace App\Exports;

use App\Models\Intervencion;
use Maatwebsite\Excel\Concerns\FromCollection;

class IntervencionesExport implements FromCollection
{
    /**
    * @return \Illuminate\Support\Collection
    */
    public function collection()
    {
        return Intervencion::all();
    }
}
